fann_scale_train_data
fann_set_activation_function_hidden
Fann Functions
PHP Manual

# fann_scale_train

Scale input and output data based on previously calculated parameters

### Description

bool fann_scale_train ( resource `$ann` , resource `$train_data` )

Scale input and output data based on previously calculated parameters.

### Parameters

`ann`

  Neural network resource.

`train_data`

  Neural network training data resource.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_descale_train
- fann_set_scaling_params